QUAKEFORGE(1)

NAME
quakeforge - 3D game engine based on id Software's Quake engine

SYNOPSIS
quakeforge [options]

DESCRIPTION
quakeforge washes your windows, mends your fences, mows your lawn...

It also...

OPTIONS
quakeforge accepts the following options:

-i, --interactive
    Prompt for confirmation.

-q, --quiet, --silent
    Inhibit usual output.

--verbose
    Print more information.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

AUTHOR
The QuakeForge Project <quake-devel@lists.sourceforge.net>.